.related-machines-section{
	padding: 2rem 0 2rem;
	@include media ('>=tablet') {
		padding: 4.1rem 0 7.3rem;
	}

	h2{
		letter-spacing: -.5px;
		width: 100%;
		font: 300 $h2-font-size $SourceSansPro; 
		margin: 0 0 1rem 0;
		@include media ('>=1320px') {
			margin: 0 0 1rem -1rem;
		}
	}
}

.machines-gallery{
	margin: 0 auto;
	padding: 2.5rem;
	@include media ('>=phone') {
		padding: 3.75rem;
	}
	@include media ('>=1320px') {
		padding: 0;
	}
		
	.slick-list {
		margin-right: -4px;
		overflow: hidden;
	}
}

.slide{
	border: none;
	overflow: hidden;
	padding: 0 .5rem .5rem;
	@include media ('>=widescreen') {
		padding: 0 1rem 2rem;
		border-right: 1px solid $gray-100;
	}

	a{
		color: $black;
		white-space: normal;
	}
}

.gallery-img-wrapper{
	margin-bottom: 1rem;
	overflow: hidden;
	@include media ('>=tablet') {		
		margin: 0 auto 2.5rem;
		height: 9rem;
	}
	@include media ('>=widescreen') {
		margin: 0 auto 4.5rem;
		width: auto;
		height: 12.5625rem;
	}

	img{
		margin: 0 auto;
		width: 100%;
		@include media ('>=desktop') {
			height: 100%;
			width: auto;
		}
	}
}

.slick-arrow {
	font-size: 0;
	line-height: 0;
	position: absolute;
	z-index: 10;
	top: 50%;
	display: block;
	padding: 0;
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
	z-index: 100;
	opacity: .5;
	background-color: #90c93e;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	@include media ('>=phone') {
		width: 50px;
		height: 50px;
	}
}

.slick-arrow:hover {
	opacity: 1;
	transition: .5s;
}

.slick-next {
	right: -1%;
	@include media ('>=1320px') {
		right: -5%;
	}
	color: $white;
}

.slick-next:before {
	font-family: 'icomoon';
	vertical-align: middle;
	content: "\e906";
	color: #fff;
	font-size: 1rem;
}

.slick-prev {
	left: -1%;
	@include media ('>=1320px') {
		left: -5%;
	}
	color: $white;
}

.slick-prev:before {
	font-family: 'icomoon';
	vertical-align: middle;
	content: "\e905";
	color: #fff;
	font-size: 1rem;
}

.slogan-insert {
	text-align: center;
	background: no-repeat;
	background-size: cover;
	padding: 2.2vw;
}